## visad
Class DisplayInterruptException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.DisplayException
                      visad.DisplayInterruptException

All Implemented Interfaces:
  Serializable

public class DisplayInterruptException
extends DisplayException

DisplayInterruptException is an exception for interrupting data transformation.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`DisplayInterruptException()` construct a DisplayInterruptException with no message
`DisplayInterruptException(String s)` construct a DisplayInterruptException with given message

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DisplayInterruptException

    public DisplayInterruptException()

  construct a DisplayInterruptException with no message

### DisplayInterruptException

    public DisplayInterruptException(String s)

  construct a DisplayInterruptException with given message

Parameters:
  `s` - - message String